<!DOCTYPE html>
<html>
  <head>
    <title>About</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="icon" type="image/png" href="favicon.png">
    <link rel="stylesheet" type="text/css" href="stylesheet.css">
  </head>
  <body>
  <div class="topnav">
    <h1>Regulátor teploty udiarne</h1>
    <p><a href="https://jatel.sk/">jatel.sk</a></p>
  </div>
  <div class="content">
    <p style="color:tomato;">Kalibrácia: pri zapnutí regulátora musia byť dvierka <b>ZATVORENÉ</b> !!!</p>
      <div class="gridbox">
        <div class="box">
          <h3>Špecifikácia:</h3>
          <table>
            <tr>
              <th>Názov</th>
              <th>Hodnota</th>
            </tr>
            <tr>
              <td>Napájanie:</td>
              <td>12V / 1A</td>
            </tr>
            <tr>
              <td>Procesor:</td>
              <td>ESP32</td>
            </tr>
            <tr>
              <td>Výstup:</td>
              <td>Krokový motor 12V</td>
            </tr>
            <tr>
              <td>Rozhranie:</td>
              <td>WEB konfigurátor</td>
            </tr>
            <tr>
              <td>Pripojenie:</td>
              <td>Wifi</td>
            </tr>
          </table>
        </div>
        <div class="box">
            <h3>Popis:</h3>
            <p>Regulácia prebieha motorovým posunom dvierok.</p>
            <p>Na reguláciu je použitý proporcionálny regulátor. Krokový motor cez kladku posúva dvierka pece. Motor je nastavený na 90° rozsah:</p>
            <p>0° - zavreté dvierka</p>
            <p>90° - otvorené dvierka</p>
            <p>Rozsah otáčania motora sa môže zmeniť premennou PID range, čo je vlastne počet krokov motora, ktoré bude mať regulátor k dispozícii na vykonávanie regulácie.</p>
            <p>800 krokov = 360° uhol otočenia motora. Pre 90° uhol teda zodpovedá 200 krokov.</p>
            <p>Konštantou PID Kp sa nastavuje citlivosť regulátora.</p>
            <p>Regulátor sa aktualizuje každých 5s.</p>
        </div>
      </div>
  </div>
  </body>
</html>
